

/* ====================  Sections   ==================== */

#contact-desc {
	margin-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
}
#form-sect{
	direction: rtl;
}
#fields {
	float: right;
	width: 75%;
	margin-right: 10px;
	margin-top: 8px;
}

#submit-sect {
	clear: both;
	margin-right: 10px;
	float: right;
}


/* ====================  Titles   ==================== */
/* General */

.contact-sect-titles {
	padding-right: 10px;
	color: orange !important;
	white-space: nowrap;
	/* border-top: 1px solid #1f5d7a; */
	border-bottom: 1px solid #1f5d7a;
	font-size: 1.25em !important;
	margin-bottom: 15px !important;
	word-spacing: 4px;
	font-weight: bold;
}

/* Above form */
#form-sect-title {
	width: calc(75% + 20px) !important;
}


/* ====================  Content   ==================== */

/* ======= description ======= */

#contact-desc-sect p {
	font-size: .9em !important;
	line-height: 1.5em !important;
}

#contact-desc-sect a {
	color: #1f5d7a;
}

/* ======= form ======= */
.wpcf7-form-control-wrap input, 
.wpcf7-form-control-wrap textarea {
	margin-bottom: 7px;
	width: 100%;
}

.wpcf7-form-control-wrap textarea {
	height: 150px;
}

.mini-title {
	font-size: .8em;
	font-size: .8em !important;
	line-height: .8em;
}

.required {
	font-size: .6em;
	color: #9a9a9a;
	margin-right: 10px;
}

.wpcf7-submit {
	margin-top: 1em;
	padding: .5em 1.5em !important;
	box-shadow: none !important;
	font-family: inherit;
	font-weight: bold;
}


.wpcf7-response-output {
	width: calc(75% - 2em) !important;
	margin: 1em 0.5em !important;
	border: 0 none !important;
	border-right: 3px solid #b81c23  !important;
	background-color: #eee  !important;
	font-size: .9em !important;
}

.wpcf7-not-valid-tip {
	color: #b81c23 !important;
	font-size: .85em !important;
}

.wpcf7-mail-sent-ok {
	border-right-color: #398f14  !important;
}

#recapt {
	transform-origin: right top;
	margin-top: 1em;
	margin-right: 10px;
}

/* Canceling this until needed */
#recapt {
	/* display: none; */
}



/* ============================================= */


/* This is for the desktop size */
@media only screen and (min-width: 931px) {
	#container {
		padding-top: 10px;
		margin: 0 auto;
		width: 80% ;
	}
	#contact-desc-sect {
		float: right;
		width: 35%;
		padding: 0;
	}
	#wpcf7-f683-p71-o1 {
		float: left;
		width: 55%;
	}
	#form-sect-title {
		width: calc(75% + 20px) !important;
	}
	#fields {
		width: 75%;
	}
/* 	#recapt {
		float: right;
		transform: scale(.7);
		margin-left: -50px;
	} */
}


/* This is for tablet/smartphone size */
@media only screen and (min-width: 641px) and (max-width: 930px) {
	#container {
		padding-top: 10px;
		margin: 0 auto;
		width: 90% !important;
	}
	#contact-desc-sect {
		float: right;
		width: 35%;
		padding: 0;
	}

	#wpcf7-f683-p71-o1 {
		float: left;
		width: 55%;
	}
	#form-sect-title {
		width: calc(75% + 20px) !important;
	}
	#fields {
		width: 75%;
	}
/* 	#recapt {
		float: right;
		transform: scale(.7);
		margin-left: -50px;
	} */
}


/* This is for tablet/smartphone size */
@media only screen and (max-width: 640px) {
	#container {
		padding-top: 10px;
		margin: 0 auto;
		width: 80% !important;
	}
	#contact-desc-sect {
		float: none;
		width: auto;
		padding: 0;
		margin: 0 auto;
	}
	#wpcf7-f683-p71-o1 {
		float: none;
		width: auto;
		margin: 0 auto;
	}
	#form-sect-title {
		width: 100% !important;
	}
	#fields {
		width: 90%;
	}
/* 	#recapt {
		float: right;
		transform: scale(.5);
		margin-left: -150px;
	} */
}

